function RedisvisibleCtrl($scope, $routeParams, Module,Request){
	var module = 'redisvisible';
	Module.init(module, 'redis可视化管理');
	Module.initSection('area');
	$scope.loadsysinfo = function(items){
				if (!items) items = '*';
				Request.get('/querys/redisinfo/'+items, function(data){
					alert(data);
				});
	};
	$scope.loaded=true;


}